﻿
#PopularTopicsContainer{
    float:left;
    padding: 0 20px 0 20px;
    margin-top: 25px;
}

#PopularTopics {
	float:left ;	
	/*padding:15px 20px 20px 20px ;*/
	width: 293px ;
	position:relative ;

}

#PopularTopics h3{
	border-bottom: 4px #32557c solid ; 
	padding-bottom: 3px ; 
    font-weight: bold;
    font-size:18px;
    font-family:Arial, Helvetica, sans-serif;
    color: #32557c;	
}

/* Phone Size*/
@media screen and (max-width: 767px) {
    #PopularTopics{
        width:100%;
        height: 100%;
        
    }

}

/* Tablet Size*/
@media screen and (min-width: 768px) and (max-width: 1200px) {
    #PopularTopics {
        width: 100%;
        height: auto;
    }
}